summaryrefslogtreecommitdiff
path: root/dev-db
Commit message (Collapse)AuthorAgeFilesLines
* dev-db/percona-toolkit: bump to v3.0.12Thomas Deutschmann2018-10-022-0/+52
| | | | | Signed-off-by: Thomas Deutschmann <whissi@gentoo.org> Package-Manager: Portage-2.3.50, Repoman-2.3.11
* dev-db/mydumper: replace virtual/mysql dependencyTomas Mozes2018-10-021-0/+44
| | | | | | | | Closes: https://bugs.gentoo.org/665844 Signed-off-by: Tomáš Mózes <hydrapolic@gmail.com> Closes: https://github.com/gentoo/gentoo/pull/9998 Package-Manager: Portage-2.3.50, Repoman-2.3.11 Signed-off-by: Thomas Deutschmann <whissi@gentoo.org>
* dev-db/pgbouncer: x86 stable (bug #667412)Thomas Deutschmann2018-10-011-2/+2
| | | | | Signed-off-by: Thomas Deutschmann <whissi@gentoo.org> Package-Manager: Portage-2.3.50, Repoman-2.3.11
* dev-db/influxdb: Version bump (v1.6.3)Mikle Kolyada2018-09-282-0/+103
| | | | Package-Manager: Portage-2.3.49, Repoman-2.3.10
* dev-db/mongodb: drop oldTomas Mozes2018-09-2814-2204/+0
| | | | | Signed-off-by: Tomáš Mózes <hydrapolic@gmail.com> Package-Manager: Portage-2.3.50, Repoman-2.3.11
* dev-db/mongodb: bump to 3.6.8Tomas Mozes2018-09-282-0/+164
| | | | | Signed-off-by: Tomáš Mózes <hydrapolic@gmail.com> Package-Manager: Portage-2.3.50, Repoman-2.3.11
* dev-db/mariadb: Version bump for 10.3.9Brian Evans2018-09-242-0/+967
| | | | Package-Manager: Portage-2.3.49, Repoman-2.3.11
* dev-db/mariadb: Version bump for 10.1.36Brian Evans2018-09-242-0/+888
| | | | Package-Manager: Portage-2.3.49, Repoman-2.3.11
* dev-db/mysql: Fix initial password setting in 5.6Brian Evans2018-09-242-2/+2
| | | | | | Bug: https://bugs.gentoo.org/666992 Signed-off-by: Brian Evans <grknight@gentoo.org> Package-Manager: Portage-2.3.50, Repoman-2.3.10
* dev-db/mysql: Restore pkg_config options confused from 5.7Brian Evans2018-09-242-12/+52
| | | | | | | | | | | 5.6.40-r2 and 5.6.41 were back copied from 5.7 Unfortunately pkg_config was not checked and failures occured trying to run it The relevant parts are restored here Bug: https://bugs.gentoo.org/666992 Signed-off-by: Brian Evans <grknight@gentoo.org> Package-Manager: Portage-2.3.50, Repoman-2.3.10
* dev-db/unixODBC: Bump to version 2.3.7Lars Wendler2018-09-242-0/+62
| | | | Package-Manager: Portage-2.3.49, Repoman-2.3.11
* dev-db/clickhouse: version bump to 18.12.17Vladimir Smirnov2018-09-232-0/+201
| | | | Package-Manager: Portage-2.3.49, Repoman-2.3.10
* dev-db/mysql++: stable 3.2.3 for ppc, bug #666372Sergei Trofimovich2018-09-221-1/+1
| | | | | Package-Manager: Portage-2.3.49, Repoman-2.3.10 RepoMan-Options: --include-arches="ppc"
* dev-db/mysql-init-scripts: Revbump for dependenciesBrian Evans2018-09-211-0/+67
| | | | | | | | | We need to depend on dev-db/mysql-connector-c for /usr/bin/my_print_defaults Alternatively, this might need an eselect module in the future Signed-off-by: Brian Evans <grknight@gentoo.org> Package-Manager: Portage-2.3.49, Repoman-2.3.10
* dev-db/postgresql: alpha stable (bug #664332)Thomas Deutschmann2018-09-211-1/+1
| | | | | | | Not tested. I assume alpha just missed 9.6 when stabilizing previous and later versions. Package-Manager: Portage-2.3.49, Repoman-2.3.10
* dev-db/postgresql: Bump betaPatrick Lauer2018-09-212-3/+6
| | | | Package-Manager: Portage-2.3.49, Repoman-2.3.10
* dev-db/postgresql: Cleanup old and insecureAaron W. Swenson2018-09-2112-5206/+0
| | | | | Bug: https://bugs.gentoo.org/664332 Package-Manager: Portage-2.3.40, Repoman-2.3.9
* dev-db/phpmyadmin: stable 4.7.8 for sparc, bug #648330Rolf Eike Beer2018-09-191-1/+1
| | | | | | | Signed-off-by: Rolf Eike Beer <eike@sf-mail.de> Package-Manager: Portage-2.3.49, Repoman-2.3.10 RepoMan-Options: --include-arches="sparc" Signed-off-by: Sergei Trofimovich <slyfox@gentoo.org>
* dev-db/postgresql: arm stable, bug #664332Markus Meier2018-09-191-1/+1
| | | | | Package-Manager: Portage-2.3.40, Repoman-2.3.9 RepoMan-Options: --include-arches="arm"
* dev-db/postgresql: arm stable, bug #664332Markus Meier2018-09-191-1/+1
| | | | | Package-Manager: Portage-2.3.40, Repoman-2.3.9 RepoMan-Options: --include-arches="arm"
* dev-db/postgresql: arm stable, bug #664332Markus Meier2018-09-191-1/+1
| | | | | Package-Manager: Portage-2.3.40, Repoman-2.3.9 RepoMan-Options: --include-arches="arm"
* dev-db/postgresql: arm stable, bug #664332Markus Meier2018-09-191-1/+1
| | | | | Package-Manager: Portage-2.3.40, Repoman-2.3.9 RepoMan-Options: --include-arches="arm"
* dev-db/postgresql: arm stable, bug #664332Markus Meier2018-09-191-1/+1
| | | | | Package-Manager: Portage-2.3.40, Repoman-2.3.9 RepoMan-Options: --include-arches="arm"
* dev-db/mysql++: x86 stable (bug #666372)Thomas Deutschmann2018-09-191-1/+1
| | | | Package-Manager: Portage-2.3.49, Repoman-2.3.10
* dev-db/mysql++: amd64 stable wrt bug #666372Mikle Kolyada2018-09-191-2/+2
| | | | Package-Manager: Portage-2.3.49, Repoman-2.3.10
* dev-db/pspg: Cleanup oldAaron W. Swenson2018-09-185-68/+0
| | | | Package-Manager: Portage-2.3.40, Repoman-2.3.9
* dev-db/percona-server: Drop versionator for eapi7-verBrian Evans2018-09-182-12/+12
| | | | Package-Manager: Portage-2.3.49, Repoman-2.3.10
* dev-db/percona-server: Drop oldBrian Evans2018-09-183-248/+0
| | | | Package-Manager: Portage-2.3.49, Repoman-2.3.10
* dev-db/mysql-connector-c: Adjust openssl 1.1 patch to correct parametersBrian Evans2018-09-181-2/+2
| | | | | Closes: https://bugs.gentoo.org/666436 Package-Manager: Portage-2.3.49, Repoman-2.3.10
* dev-db/mysql: Drop oldBrian Evans2018-09-176-722/+0
| | | | Package-Manager: Portage-2.3.49, Repoman-2.3.10
* dev-db/mariadb: Drop oldBrian Evans2018-09-178-2110/+0
| | | | Package-Manager: Portage-2.3.49, Repoman-2.3.10
* dev-db/mariadb-10.1.34: ppc64 stable, bug 661500Matt Turner2018-09-171-1/+1
|
* dev-db/mariadb-10.0.35-r2: ppc64 stable, bug 661500Matt Turner2018-09-171-1/+1
|
* dev-db/mariadb-10.1.34: ppc stable, bug 661500Matt Turner2018-09-171-1/+1
|
* dev-db/mariadb-10.0.35-r2: ppc stable, bug 661500Matt Turner2018-09-171-1/+1
|
* dev-db/mysql-5.6.40-r2: ppc64 stable, bug 655182Matt Turner2018-09-171-1/+1
|
* dev-db/mysql-5.6.40-r2: ppc stable, bug 655182Matt Turner2018-09-171-1/+1
|
* dev-db/mysql-super-smack: Revbump for EAPI and dependencyBrian Evans2018-09-162-2/+68
| | | | | Bug: https://bugs.gentoo.org/665852 Package-Manager: Portage-2.3.49, Repoman-2.3.10
* dev-db/mysql-connector-c++: Drop oldBrian Evans2018-09-164-184/+0
| | | | | Closes: https://bugs.gentoo.org/665848 Package-Manager: Portage-2.3.49, Repoman-2.3.10
* dev-db/pspg: amd64 stable wrt bug #665640Mikle Kolyada2018-09-151-1/+1
| | | | Package-Manager: Portage-2.3.40, Repoman-2.3.9
* dev-db/pgpool2: amd64 stable wrt bug #665104Mikle Kolyada2018-09-151-1/+1
| | | | Package-Manager: Portage-2.3.40, Repoman-2.3.9
* dev-db/sqlite: mark stable wrt bug #664304Mikle Kolyada2018-09-151-1/+1
| | | | Package-Manager: Portage-2.3.40, Repoman-2.3.9
* dev-db/sqlitestudio: Fix build with Qt 5.11Andreas Sturmlechner2018-09-152-1/+24
| | | | | | | Doing it myself then. Closes: https://bugs.gentoo.org/662968 Package-Manager: Portage-2.3.49, Repoman-2.3.10
* dev-db/mysql: Revert "Drop old version of 5.5"Michał Górny2018-09-153-0/+143
| | | | | | | Restore the old version since 5.5.61 is apparently missing USE flags required by virtual/mysql. Reverts: b2af5bc5c86860caaa07704c800e2fe24875ffbb
* dev-db/mysql: Drop old version of 5.5Brian Evans2018-09-143-143/+0
| | | | Package-Manager: Portage-2.3.49, Repoman-2.3.10
* dev-db/mysql: Bring keywords forward from 5.6.40 to -r2Brian Evans2018-09-141-1/+1
| | | | | | | The new build system is necessary to avoid conflicts in the stable branch from other packages implementing the mysql-connector-c changes Package-Manager: Portage-2.3.49, Repoman-2.3.10
* dev-db/mysql: Backport changes from 5.6.41 into 5.6.40-r2Brian Evans2018-09-141-0/+768
| | | | Package-Manager: Portage-2.3.49, Repoman-2.3.10
* dev-db/postgresql-9.5.14-r0: alpha stableTobias Klausmann2018-09-141-1/+1
| | | | Gentoo-Bug: http://bugs.gentoo.org/664332
* dev-db/postgresql-9.4.19-r0: alpha stableTobias Klausmann2018-09-141-1/+1
| | | | Gentoo-Bug: http://bugs.gentoo.org/664332
* dev-db/postgresql-9.3.24-r0: alpha stableTobias Klausmann2018-09-141-1/+1
| | | | Gentoo-Bug: http://bugs.gentoo.org/664332